
{
  "search_hear": "Search Here",
  "profile": "Profile",
  "app_name": "cPanel Email Manager",
  "app_name_mail": "Mail",
  "user_profile": "User Profile",
  "save_changes": "Save Changes",
  "update_successful": "Update successful",
  "success_alert_title": "Success",
  "change_password": "Change Password",
  "update_password": "Update Password",
  "login": "Log In",
  "register": "Register",
  "sign_up": "Sign Up",
  "logout": "Logout",
  "email": "Email Address",
  "alternate_email": "Alternate Email",
  "username": "Username",
  "remember_me": "Remember Me",
  "password": "Password",
  "dont_have_an_account": "Don't have an account?",
  "forgot_password": "Forgot Password?",
  "confirm_password": "Confirm Password",
  "name": "Name",
  "toggle_navigation": "Toggle navigation",
  "home": "Home",
  "you_are_logged_in": "You are logged in!",
  "reset_password": "Reset Password",
  "send_password_reset_link": "Send Password Reset Link",
  "settings": "Settings",
  "webmail_settings": "Webmail Settings",
  "your_password": "Your Password",
  "password_updated": "Your password has been updated!",
  "new_password": "Enter new Password",
  "old_password": "Enter old Password",
  "password_changed": "Password has been changed",
  "cpanel_password_change_error": "Error: Unable to change password",
  "record_created": "Record created successfully",
  "record_updated": "Record updated successfully",
  "invalid_email": "Invalid email address",
  "invalid_password": "Invalid password",
  "user_exist": "User with the email already exists",
  "invalid_id": "Unknown user ID",
  "verify_email": "Verify Email",
  "create_account": "Create Account",
  "have_an_account": "Already have an account?",
  "sign_up_agree": "I agree to all terms and conditions.",
  "send_verification_link": "Send Verification Link",
  "resend_verification_link": "Resend Verification Link ?",
  "failed_to_verify_email": "Failed to verify email.",
  "verify_email_address": "We just sent you an email with a verification link.",
  "delete_confirm": "Are you sure you want to delete this record?",

  "add": "Add",
  "create": "Create",
  "action": "Actions",
  "dashboard": "Dashboard",
  "account": "Account",
  "view": "View",
  "edit": "Edit",
  "update": "Update",
  "delete": "Delete",
  "back": "Back",
  "details": "Details",
  "options": "Options",
  "excel": "Export Excel",
  "csv": "Export csv",
  "pdf": "Export pdf",
  "actions": "Actions",
  "go_back": "Go Back",
  "file": "File",
  "delete_title": "Delete Confirmation",

  "manage_users": "Manage Users",
  "users": "Users",
  "user": "User",
  "user_id": "ID",
  "user_name": "Name",
  "user_username": "Username",
  "user_email": "Email",
  "user_password": "Password",
  "user_date": "Date",
  "user_status": "Status",
  "user_last_login": "Last Login",
  "verify": "Verify",
  "verified": "Verified",
  "inactive": "Inactive",
  "active": "Active",
  "pending": "Pending",
  "suspend": "Suspend",
  "suspended": "Suspended",
  "lock": "Lock",
  "locked": "Locked",
  "yes": "Yes",
  "no": "No",
  "none": "None",

  "roles": "Roles",
  "role": "Role",
  "role_super_admin": "Super Admin",
  "role_admin": "Admin",
  "role_user": "User",

  "cp_email_title": "Manage Emails",
  "cp_email_name": "Email",
  "cp_email_quota": "Email Quota",
  "cp_email_forward": "Forward Email",
  "cp_email_forward_add": "Email to forward to",
  "cp_change_password": "Forward Email",
  "cp_autoresponder": "Manage Autoresponder",

  "EMAIL_USAGE_QUOTA"			: "Usage/Quota/%",
  "EMAIL_EMAIL_QUOTA"			: "Quota",
  "EMAIL_EMAIL_FORWARD"			: "Manage Forward",
  "EMAIL_AUTO_RESP"				: "Manage Autoresponder",
  "EMAIL_AUTO_RESP_CREATE"		: "Create Auto Responder",
  "EMAIL_AUTO_RESP_FROM"		: "From",
  "EMAIL_AUTO_RESP_FROM_NOTE"	: "You may enter your name here. Example: from=User Name",
  "EMAIL_AUTO_RESP_SUBJECT"		: "Subject",
  "EMAIL_AUTO_RESP_ISHTML"		: "Enable HTML",
  "EMAIL_AUTO_RESP_ISHTML_NOTE"	: "1 — Include an HTML content type declaration while<br> 0 — Do not include an HTML content type declaration.",
  "EMAIL_AUTO_RESP_BODY"		: "Body",
  "EMAIL_AUTO_SUBJECT"			: "Autoresponder Subject",
  "EMAIL_AUTO_BODY"				: "This is an autoresponder message",
  "EMAIL_AUTO_RESP_START"		: "Start date (yyyy-mm-dd)",
  "EMAIL_AUTO_RESP_STOP"		: "Stop date (yyyy-mm-dd)",
  "EMAIL_AUTO_RESP_INTERVAL"	: "Interval",
  "EMAIL_AUTO_RESP_INTERVAL_NOTE": "Interval is the amount of time, in hours, that the server waits between autoresponder messages to the same address. e.g 24. Note:If you specify 0, the system sends a message for each received email.",
  "EMAIL_CHANGE_PASS"			: "Change Password",
  "EMAIL_ENTER_NEW_PASS"		: "Enter New Password",
  "EMAIL_CHANGE_QUOTA"			: "Change Quota",
  "EMAIL_QUOTA"					: "Quota in MB",
  "EMAIL_FORWARD_TO"			: "Forward to",
  "EMAIL_FORWARD_ADD"			: "Add Forwarding",
  "EMAIL_FORWARDS"				: "Forwards",

  "end-lang": "end"
}